Filewatcher File Search File Search
Catalog
Content Search
» » » » »

libaqbanking20-plugins

plugins needed by libaqbanking20

AqBanking provides a middle layer between the applications and online banking libraries implementing various file formats and protocols. Plugins supporting OFX, DTAUS, and HBCI are available. For the latter, AqHBCI is required.

This package provides several plugins to AqBanking needed for features like: * HBCI support * OFX support * import/export of data in various formats (CSV, DTAUS, OFX, OpenHBCI1, SWIFT and others) * integrated debugging and setup wizard GUIs

Homepage:
Package version:3.6.2-1+lenny1
Architecture:amd64
Distribution:Debian
Filename:libaqbanking20-plugins_3.6.2-1+lenny1_amd64.deb

/usr/share/doc/libaqbanking20-plugins/README.gz

                                                                    2007/04/05

                                Content
                                =======

               1.   What Is AqBanking ?
               1.1.   Generic Online Banking Interface
               1.2.   Generic Financial Data Importer/Exporter Framework
               1.3.   Bank/Account Information
               2.   Supp
more»

/usr/share/doc/libaqbanking20-plugins/NEWS.Debian.gz

libaqbanking (3.0.1-3) unstable; urgency=low

  Important information for users upgrading from versions prior to 3.x
  ====================================================================

  * Directory for AqBanking's configuration and data storage changed
    ----------------------------------------------------------------

    Users which were using prior versions of AqBanking should know that

more»

/usr/share/doc/libaqbanking20-plugins/NEWS.gz

===========================================================================
               Released AqBanking - 3.6.2 (2008-07-09)
===========================================================================

This release fixes two serious bugs which could crash an application.
An update is recommended.


===========================================================================
               Re
more»

/usr/share/doc/libaqbanking20-plugins/changelog.Debian.gz

libaqbanking (3.6.2-1+lenny1) stable; urgency=low

  * Apply upstream patch (SVN r1538) fixing forgo
more»

/usr/share/doc/libaqbanking20-plugins/changelog.gz

===========================================================================
MARK: released AqBankin
more»

/usr/share/doc/libaqbanking20-plugins/TODO

- let aqhbci remove unneeded data from settings.conf (after migrating to
  1.9.x)

- loganalyzer: r
more»

/usr/share/doc/libaqbanking20-plugins/AUTHORS

Martin Preuss<martin@libchipcard.de>

/usr/share/doc/libaqbanking20-plugins/copyright

This package was debianized by Thomas Viehmann <tv@beamnet.de> on
Sun, 12 Sep 2004 20:50:38 +0200.


more»

Browse inside libaqbanking20-plugins_3.6.2-1+lenny1_amd64.deb

         [DIR]DEBIAN/ (5)  65535+ mirrors
         [DIR]usr/ (2)  65535+ mirrors

Download libaqbanking20-plugins_3.6.2-1+lenny1_amd64.deb

Results 1 - 1 of 1
Help - FTP Sites List - Software Dir.
Search over 15 billion files
© 1997-2016 FileWatcher.com